
Robotics Service Bus - Bug #1595
rsb-python cannot be installed from pypi
08/19/2013 06:50 PM - J. Wienke

Status: Resolved Start date: 08/19/2013
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Python Estimated time: 0.00 hour
Target version: rsb-0.9
Description

The new version handling prevents the installation from a source distribution.

Associated revisions
Revision c6b788ce - 08/19/2013 06:51 PM - J. Wienke

fixes #1595: fix installation from sdist

Include the generated gitversion and gitbranch as well as the
version.py.in so that a source distribution can be built correctly.

Revision 04572002 - 08/19/2013 06:51 PM - J. Wienke

refs #1595: fix installation from sdist

Include the generated gitversion and gitbranch as well as the
version.py.in so that a source distribution can be built correctly.

History
#1 - 08/21/2013 03:50 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-python|commit:c6b788ce62090b6e732a8932d6b845a19511fbbf.
